* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Prompt", sans-serif;
  }
  
  /* body {
    padding-top: 2em;
  } */
  
  nav, footer {
    /* background-color: #2B0A35; */
    font-size: 1.1vw;
  }
  
  .match-p {
    font-size: 2.5vw;
  }
  
  .cover-image {
    object-fit: cover;
  }
  
  .caption-cover,
  .animate-container1,
  .animate-container2 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
    height: 50%;
    padding: 20px;
    background: transparent;
    color: white;
    text-align: center;
    font-size: 2.5em;
  }
  
  .logox {
    color: #C66812;
    font-size: 2em;
    margin: 0 3px;
    dipslay: inline-block;
  }
  
  .logotext {
    font-size: 1em;
    font-family: "Orbitron", sans-serif;
  }
  
  .intro {
    font-family: "Orbitron", sans-serif;
  }
  
  .animate-logotext {
    color: black;
    font-size: 0.3em;
  }
  
  .animate-logox {
    font-family: "Orbitron", sans-serif;
    color: #C66812;
    font-size: 1em;
  }
  
  .fas {
    color: #C66812;
    font-size: 1.8em;
    margin: 0 8px;
  }
  
  .x {
    color: #C66812;
    font-size: 30px;
    font-family: "Orbitron", sans-serif;
  }
  
  .card {
    border: 5px solid #F2762D;
  }
  
  .card-tagline {
    background-color: #2B0A35;
    border: 5px solid #2B0A35;
  }
  
  .card-title {
    font-size: 2vw;
  }
  
  .card-text {
    font-size: 1.5vw;
  }
  
  #map-wrapper {
    overflow: hidden;
  }
  
  p {
    line-height: 1.5;
  }
  
  .list-group-item.active {
    background-color: #ffc107;
    border-color: #ffc107;
  }
  
  @media only screen and (max-width: 550px) {
    .caption-cover {
      position: absolute;
      left: 45%;
      top: 73%;
      transform: translate(-50%, -50%);
      width: 90%;
      height: 90%;
      padding: 20px;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 1em;
    }
  
    .logox {
      color: #C66812;
      font-size: 1.5em;
      margin: 0 3px;
    }
  
    .fas {
      color: #C66812;
      font-size: 1em;
      margin-right: 3px;
    }
  
    .logotext {
      font-size: 1em;
      font-family: "Orbitron", sans-serif;
    }
  
    .contact-us-cover-btn {
      padding: 3px 5px;
      font-size: 0.7em;
    }
  
    .animate-container1 {
      position: absolute;
      left: 50%;
      top: 30%;
      transform: translate(-50%, -50%);
      width: 100%;
      height: 65%;
      padding: 20px;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 2em;
    }
  
    .animate-logotext {
      color: black;
      font-size: 0.7em;
    }
  
    .animate-fas {
      color: #C66812;
      font-size: 1.4em;
    }
  
    .animate-logox {
      font-family: "Orbitron", sans-serif;
      color: #C66812;
      font-size: 1.7em;
    }
  
    body {
      /* padding-top: 3em; */
      /* background: #FAFCCE; */
    }
  }
  @media only screen and (min-width: 550px) and (max-width: 960px) {
    #cover-img {
      width: 150%;
    }
  
    .caption-cover {
      position: absolute;
      left: 50%;
      top: 70%;
      transform: translate(-50%, -50%);
      width: 90%;
      height: 50%;
      padding: 0;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 1.8em;
    }
  
    .logox {
      color: #C66812;
      font-size: 2em;
      margin: 0 3px;
      dipslay: inline-block;
    }
  
    .fas {
      color: #C66812;
      font-size: 1.8em;
      margin-right: 3px;
    }
  
    .logotext {
      font-size: 1em;
      font-family: "Orbitron", sans-serif;
    }
  
    .contact-us-cover-btn {
      padding: 5px 8px;
      font-size: 0.5em;
    }
  
    .animate-container1 {
      position: absolute;
      left: 50%;
      top: 30%;
      transform: translate(-50%, -50%);
      width: 90%;
      height: 50%;
      padding: 20px;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 2.3em;
    }
  
    .animate-logotext {
      color: black;
      font-size: 1em;
    }
  
    .animate-fas {
      color: #C66812;
      font-size: 1.4em;
    }
  
    .animate-logox {
      font-family: "Orbitron", sans-serif;
      color: #C66812;
      font-size: 1.8em;
    }
  
    body {
      /* padding-top: 3em; */
      /* background: #FAFCCE; */
    }
  }
  @media only screen and (min-width: 961px) and (max-width: 2200px) {
    #cover-img {
      width: 150%;
    }
  
    .caption-cover {
      position: absolute;
      left: 50%;
      top: 73%;
      transform: translate(-50%, -50%);
      width: 85%;
      height: 50%;
      padding: 0;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 3.2em;
    }
  
    .logox {
      color: #C66812;
      font-size: 2em;
      margin: 0 3px;
      dipslay: inline-block;
    }
  
    .fas {
      color: #C66812;
      font-size: 1.8em;
      margin-right: 3px;
    }
  
    .logotext {
      font-size: 1em;
      font-family: "Orbitron", sans-serif;
    }
  
    .contact-us-cover-btn {
      padding: 10px 18px;
      font-size: 0.45em;
    }
  
    .animate-container1 {
      position: absolute;
      left: 50%;
      top: 30%;
      transform: translate(-50%, -50%);
      width: 90%;
      height: 50%;
      padding: 20px;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 2.5em;
    }
  
    .animate-logotext {
      color: black;
      font-size: 1.3em;
    }
  
    .animate-fas {
      color: #C66812;
      font-size: 1.5em;
    }
  
    .animate-logox {
      font-family: "Orbitron", sans-serif;
      color: #C66812;
      font-size: 2em;
    }
  
    body {
      /* padding-top: 3em; */
      /* background: #FAFCCE; */
    }
  }
  @media only screen and (min-width: 2201px) {
    #cover-img {
      width: 150%;
    }
  
    .caption-cover {
      position: absolute;
      left: 50%;
      top: 65%;
      transform: translate(-50%, -50%);
      width: 85%;
      height: 50%;
      padding: 0;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 7em;
    }
  
    .logox {
      color: #C66812;
      font-size: 2em;
      margin: 0 3px;
      dipslay: inline-block;
    }
  
    .fas {
      color: #C66812;
      font-size: 1.8em;
      margin-right: 3px;
    }
  
    .logotext {
      font-size: 1em;
      font-family: "Orbitron", sans-serif;
    }
  
    .contact-us-cover-btn {
      padding: 10px 18px;
      font-size: 0.5em;
    }
  
    .animate-container1 {
      position: absolute;
      left: 50%;
      top: 30%;
      transform: translate(-50%, -50%);
      width: 65%;
      height: 50%;
      padding: 20px;
      /* background: transparent; */
      color: white;
      text-align: center;
      font-size: 2.5em;
    }
  
    .animate-logotext {
      color: black;
      font-size: 2.8em;
    }
  
    .animate-fas {
      color: #C66812;
      font-size: 1.5em;
    }
  
    .animate-logox {
      font-family: "Orbitron", sans-serif;
      color: #C66812;
      font-size: 2em;
    }
  
    body {
      /* padding-top: 3em; */
      /* background: #FAFCCE; */
    }
  }
  
  /*# sourceMappingURL=style.css.map */
  